JOIN OUR AFFILIATE NETWORK

Join our affiliate network and become a local SSL expert

♦ learn more about our program ♦
Menu
picture of tbs certificates
picture of tbs certificates
 
Certificates
Our products range
Partners
Support
Focus


Technical limitation of ECC SSL certificates

ECC certificates have technical limitations. The latters are not recognized by several servers and browsers.

Servers compatible with ECC

  • Apache HTTP Server 2.2.26+
  • Apache Tomcat 1.1.30+
  • Dovecot 2.2.5+
  • IBM HTTP Server 8.0+ with PM80235 support
  • NGINX 1.1.0+
  • Windows Server 2008+

Browsers compatible with ECC

  • Firefox 2+
  • Apple Safari 4+ (with a compatible OS)
  • Google Chrome 1.0+ (with a compatible OS)
  • Microsoft Internet Explorer 7+ (with a compatible OS)

OS compatible with ECC

  • Apple OS X 10.6+
  • Google Android 4.0+
  • Microsoft Windows Vista+
  • Red Hat Enterprise Linux 6.5+

Other clients compatible with ECC

  • Bouncy Castle 1.04+
  • GnuTLS 2.99.2
  • Java JDK 5+
  • NSS 3.8+
  • OpenSSL 0.9.8+
  • OpenSSL FIPS Object Module 2.0 (OpenSSL 1.0.1)

Comparison chart

For a more easy reading, consult our chart gathering information on ECC certificates recognition rate.